body{padding:0;margin:0;font-size:16px;color:#000;line-height:18px;font-family:'PT Sans', Arial, sans-serif;} 

.style_taxonomy {
    font-size: 14px;
    color: #7f7d7d;
    padding-top: 37px;
    margin-bottom: 17px;
}

.style_taxonomy .style_tax_inner a {color: #7f7d7d;
                    text-decoration: underline;}

.style_taxonomy .style_tax_inner a:hover {text-decoration: underline;}

.style_taxonomy .style_tax_inner a:last-of-type {text-decoration: none;
                                                  cursor: default;  }

.border_menu {
    padding-left:  10px;
    padding-right: 8px;
    text-decoration: none;
}

/*меню сверху */
.common_main_info_menu {
margin: 27px 0 30px 0;
}

.common_main_info .menu_point:first-of-type {
padding-top: 0;
margin-top: 27px;
}

.common_main_info .menu_point:last-of-type {
margin-bottom: 27px;
}

 .menu_point {
    padding: 22px 0 0 0;
}

 .menu_point::before {
    content: "|";
    color: #25486f;
}

 .menu_point a {
    /*display: inline-block;*/
    text-decoration: none;
    font-size: 16px;
    line-height: 18px;
    color: #25486f;
    font-weight: bold;
    padding-top: 22px;
}

  .menu_point a:hover {
    text-decoration: underline;
}

/* .menu_point:first-of-type {
    padding-top: 0;
} */


img {
    float: left;
    padding: 4px 20px 20px 0;
    }

/*h1, h2, h3, h4{color:#000;margin:0px;font-weight:bold;}*/
h1{font-size: 28px;
    line-height: 30px;
    margin: 16px 0;
    color: black;}

h2{font-size: 22px;
    line-height: 24px;
    margin: 20px 0;}

h3 {font-size: 18px;
line-height: 20px;
font-weight: bold;
margin: 20px 0;}

/*h4{padding:20px 0px 9px;font-size:14px;clear:both;}
p+h2, p+h3{padding-top:6px}
p+h4{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}
h1 a, h2 a, h3 a, h4 a{color:#000;text-decoration:none;cursor:pointer}*/

p {margin-bottom: 22px;
    line-height: 22px;
    color: #3d3d3d;
    }

a{text-decoration:underline;font-family:'PT Sans', Arial, sans-serif;color:#205891;}
a:hover{text-decoration:none;} 

.main_info_menu_list {
    font-size: 14px;
    color: #7f7d7d;
    padding-top: 37px;
    margin-bottom: 25px;
}

.border_menu_list {
    padding-left:  10px;
    padding-right: 8px;
    text-decoration: none;
}



/*ol{margin:15px 0px 8px 0px;padding:0px;list-style: none;counter-reset: item} */

ul, ol {
    margin: 35px; 0;
}

ul li,
ol li {
    margin: 12px 0;
}

ul li::before {
    content: "|";
    color: #25486f;
    padding-right: 10px;
}

ol {
    counter-reset:li;
    }

ol li::before{
    content: counter(li) '|';
    counter-increment: li;
    background-color: transparent;
    padding-right: 10px;

}

/*ol li ol li::before {
     content: counter(item) '|';
    counter-increment: item;
    background-color: transparent;
    padding-right: 10px;
} */

ul ul,
ol ol {
    margin: 12px 0 12px 20px;
}

/*ol li{margin:15px 0px 0px;
	line-height: 22px;
    margin-bottom: 10px;
    padding-left: 25px;
    padding-top: 2px;
	position: relative;
}

/*ol li ol li:before {
    background: none;
    color: #3d3d3d;
    font-weight: bold; 
    left: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 2px;
    width: 15px;
}*/

ol li ol li,
ul li ul li {
    /*margin-bottom: 10px;
    padding-left: 25px;
    padding-top: 2px; */
    font-weight: normal;
    color: #3d3d3d;
}

/*ol li ol li ol li {
	padding-left:40px;
} */

/*ol li ol li ol  {
margin-left:10px;
}*/



.left_border_8px {
    padding-left: 13px;
    border-left: 8px solid #25486e;  /*выделение абзаца */
    padding-bottom: 0;
    margin-bottom: 27px;
}

/*ol li:first-child{margin-top:0px;}
ol li ol{margin:5px 0px 0px 30px}
ol li ol li{margin-top:8px;}
ul{margin:15px 0px 15px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/ul.jpg") left 10px  no-repeat;padding-left:25px;margin-top:10px;}
ul li:first-child{margin-top:0px}
ul li ul{margin:12px 0px 0px 17px}
ul li ul li{margin-top:12px;padding-left:14px} */

table{border-collapse: collapse;margin:42px 0px;}

caption{font-weight:bold;text-align:left;padding-bottom:10px}

 td {color: black;
    background-color: #f6f0e4;
    padding: 23px 30px 18px 13px; 
    color: #3d3d3d;
    line-height: 22px;
    vertical-align: top;
 }

  th {color: white;
    font-weight: bold;
    background-color: #4b77be;
    padding: 23px 30px 20px 13px; 
    text-align: left;
    vertical-align: top;
}

tr {border-bottom: 2px solid white;} 

hr{border-top:1px dashed #8290ad;color:#F7FAFE;margin:15px 0px 20px 0px;}

input, select, textarea{}

th p {
    color: white;
    font-weight: bold;
    background-color: #4b77be;
    /*padding: 23px 30px 20px 13px; */
    text-align: left;
    vertical-align: top;
 }
